import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import WaveList from "./WaveList";
import WaveEdit from "./WaveEdit";

export default {
    list: WaveList,
    edit: WaveEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
